#home body {
    background-color: none;
    }

.mc-hide-scrolls,
.mc-old-browser .mc-image {
	overflow:hidden;
	overflow-y:hidden;
	overflow-x:hidden;
}

body .mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-10;
}

div.mc-image {
	-webkit-transition: opacity 1.2s ease-in-out;
	-moz-transition: opacity 1.2s ease-in-out;
	-o-transition: opacity 1.2s ease-in-out;
	transition: opacity 1.2s ease-in-out;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}



/* Center my loader */
#maximage {
    display:none;
}

#logo-home {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:  0;
    margin: auto;
    /*max-width: 490px;
    min-width: 245px;*/
    width:50%;
    height:50%;
    }

#logo-home div {
    width:100%;
    height:100%;
    padding:0;
    background: url('../img/hill-stephens-logo.svg') no-repeat center center;
    background-size:100%;
}
.no-svg #logo-home div {
    display: block;
    background: url('../img/hill-stephens-logo.png') no-repeat center center;
    background-size:490px;
    width:auto;
    overflow:visible;
}

#home #topnav li a {
    color:#fff;
    }

#home #topnav li a:hover,
#home #topnav li a.current {
    color:#fff;
    border-bottom: 3px solid #fff;
    }

.in-slide-content {

    display:none;

    left:0;
    margin:auto;
    position:fixed;
    right:0;
    text-align:center;
    top:90%;
    width:100%;
    z-index:9999;

    }

.in-slide-content p {
    color: rgba(255,255,255,0.86);
    font-family: 'brandon-reg-italic', sans-serif;
    font-size: 0.75em;
    -webkit-font-smoothing: subpixel-antialiased;
    }

#pagination {
    position: absolute;
    top:85%;
    left: 50%;
    margin-left:-75px;
    width: 150px;
    }

#pagination li {
    float:left;
    margin:0 8px;
    }

#pagination li a {
    border-radius: 50%;
    background: rgba(255,255,255,0.5);
    display:block;
    height: 14px;
    width: 14px;
    }

#pagination li a:hover,
#pagination li.activeSlide {
    border-radius: 50%;
    background-color: rgba(255,255,255,1);
    }

@media only screen and (max-width: 767px) {
    #logo-home {
        display:none;
        }
    }
